It's all about the answers!

Ask a question

GenuineIntel


Emil Medve (111) | asked Jun 02 '09, 11:54 a.m.
Hello,


I'm trying to install https://jazz.net/downloads/rational-team-concert/milestones/2.0RC2/RTC-Enterprise-Full-2.0RC2-Linux64-Local.zip using the launchpad.sh script. Here is the error message I'm getting:

This launchpad is not intended to run on the current platform. Check the product documentation or contact your vendor for more information about supported platforms.

Information about your machine
Operating System (top.OS) = Linux
Operating System Type (top.OSTYPE) = unix
Processor Architecture (top.ARCHITECTURE) = GenuineIntel
Browser/version (top.BROWSER/top.BROWSERVERSION) = Firefox/1.9
Locale (top.LOCALE) = en
Launchpad compatibility version =

Compatibility checks defined for this launchpad
version = v7.0.0
top.OS = Windows.*|Linux|AIX|SunOS|HP-UX
top.ARCHITECTURE = x86|AMD64|IA64|S390x|PPC64|PPC32|SPARC|SPARC64|PARISC
top.OSTYPE = windows|unix
===================================================================================

Please see the README.txt file for instructions on how to proceed with Rational Team Concert product installation.

===================================================================================

Does anybody have some insight or should I just try an installation without the launchpad.sh?


Cheers,
Emil.

3 answers



permanent link
Matt Lavin (2.7k2) | answered Jun 04 '09, 4:41 p.m.
FORUM MODERATOR / JAZZ DEVELOPER
I would suggest opening a bug for that problem

-
Matt Lavin
Jazz Server Team


On Tue, 2009-06-02 at 16:07 +0000, EmilMedve wrote:
Hello,


I'm trying to install
https://jazz.net/downloads/rational-team-concert/milestones/2.0RC2/RTC-Enterprise-Full-2.0RC2-Linux64-Local.zip
using the launchpad.sh script. Here is the error message I'm getting:

This launchpad is not intended to run on the current platform. Check
the product documentation or contact your vendor for more information
about supported platforms.

Information about your machine
Operating System (top.OS) = Linux
Operating System Type (top.OSTYPE) = unix
Processor Architecture (top.ARCHITECTURE) = GenuineIntel
Browser/version (top.BROWSER/top.BROWSERVERSION) = Firefox/1.9
Locale (top.LOCALE) = en
Launchpad compatibility version =

Compatibility checks defined for this launchpad
version = v7.0.0
top.OS = Windows.*|Linux|AIX|SunOS|HP-UX
top.ARCHITECTURE =
x86|AMD64|IA64|S390x|PPC64|PPC32|SPARC|SPARC64|PARISC
top.OSTYPE = windows|unix
===================================================================================

Please see the README.txt file for instructions on how to proceed with
Rational Team Concert product installation.

===================================================================================


Does anybody have some insight or should I just try an installation
without the launchpad.sh?


Cheers,
Emil.

permanent link
Emil Medve (111) | answered Jun 03 '09, 3:02 p.m.
So my system is a amd64 Linux that can't run 32-bit code and trying to do a command line installation (i.e. without launchpad) it turns out many binaries in the insallation package (https://jazz.net/downloads/rational-team-concert/milestones/2.0RC2/RTC-Enterprise-Full-2.0RC2-Linux64-Local.zip) are 32-bit. As a matter of fact I can't seem to be able to find a x86_64 version of the client package (I know is supposed to be an Eclipse plugin but relevant native binaries in the package are again only 32-bit).


Cheers,
Emil.

permanent link
Emil Medve (111) | answered Jun 03 '09, 2:08 p.m.
P.S. The web installer (https://jazz.net/downloads/rational-team-concert/milestones/2.0RC2/RTC-Enterprise-Full-2.0RC2-Linux-Web.sh) has the same behavior.


Cheers,
Emil.

Your answer


Register or to post your answer.